Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157569 - RFE: RSS feeds for new bugs and/or comments
Summary: RFE: RSS feeds for new bugs and/or comments
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-12 19:12 UTC by Ignacio Vazquez-Abrams
Modified: 2007-04-18 17:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-08 02:43:18 UTC


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-05-12 19:12:03 UTC
It would be handy to be able to get RSS feeds for new bugs and/or comments
posted to Bugzilla.

Comment 1 David Lawrence 2005-05-12 19:19:50 UTC
Bugzilla 2.19.2 (latest CVS) actually has support for this already. I can try to
backport the support to 2.18 and get it working here. Also in the future I hope
to move our BZ to 2.20 when it is out since it has better PostgreSQL support so
I would be getting that feature for free.

Comment 2 Rahul Sundaram 2005-09-07 20:02:14 UTC
The RSS Feed feature doesnt work properly. I just tested this on liferea client




Note You need to log in before you can comment on or make changes to this bug.